Package: org.grails.core

## [Java] Interface DefaultGrailsControllerClass.ActionInvoker

-     private interface DefaultGrailsControllerClass.ActionInvoker

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.Object` | `invoke(java.lang.Object controller)`

- - ### Method Detail

    - #### public java.lang.Object invoke(java.lang.Object controller)